+++
title = "The stewart platform manipulator: a review"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Dasgupta and Mruthyunjaya 2000</a>)

Author(s)
: Dasgupta, B., &amp; Mruthyunjaya, T.

Year
: 2000

<a id="table--tab:parallel-vs-serial-manipulators"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:parallel-vs-serial-manipulators">Table 1</a>:</span>
  Parallel VS serial manipulators
</div>

|              | **Advantages**            | **Disadvantages**     |
|--------------|---------------------------|-----------------------|
| **Serial**   | Maneuverability           | Poor precision        |
|              | Large workspace           | Bends under high load |
|              |                           | Vibrate at high speed |
| **Parallel** | High stiffness            | Small workspace       |
|              | Good dynamic performances |                       |
|              | Precise positioning       |                       |

The generalized Stewart platforms consists of two rigid bodies (referred to as the base and the platform) connected through six extensible legs, each with spherical joints at both ends.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Dasgupta, Bhaskar, and T.S. Mruthyunjaya. 2000. “The Stewart Platform Manipulator: A Review.” <i>Mechanism and Machine Theory</i> 35 (1): 15–40. doi:<a href="https://doi.org/10.1016/s0094-114x(99)00006-3">10.1016/s0094-114x(99)00006-3</a>.</div>
</div>
