+++
title = "Six dof active vibration control using stewart platform with non-cubic configuration"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms.md" >}}), [Vibration Isolation]({{< relref "vibration_isolation.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Zhang et al. 2011</a>)

Author(s)
: Zhang, Z., Liu, J., Mao, J., Guo, Y., &amp; Ma, Y.

Year
: 2011

-   **Non-cubic** stewart platform
-   **Flexible** joints
-   Magnetostrictive actuators
-   Strong coupled motions along different axes
-   Non-cubic architecture =&gt; permits to have larger workspace which was required
-   Structure parameters (radius of plates, length of struts) are determined by optimization of the condition number of the Jacobian matrix
-   **Accelerometers** for active isolation
-   Adaptive FIR filters for active isolation control

<a id="figure--fig:zhang11-platform"></a>

{{< figure src="/ox-hugo/zhang11_platform.png" caption="<span class=\"figure-number\">Figure 1: </span>Prototype of the non-cubic stewart platform" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Zhang, Zhen, J Liu, Jq Mao, Yx Guo, and Yh Ma. 2011. “Six DOF Active Vibration Control Using Stewart Platform with Non-Cubic Configuration.” In <i>2011 6th IEEE Conference on Industrial Electronics and Applications</i>. doi:<a href="https://doi.org/10.1109/iciea.2011.5975679">10.1109/iciea.2011.5975679</a>.</div>
</div>
