+++
title = "Cubic Architecture"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:


## Description of the Cubic Architecture {#description-of-the-cubic-architecture}


## Special Properties {#special-properties}

Cubic Stewart Platforms can be decoupled provided that (from (<a href="#citeproc_bib_item_1">Chen and McInroy 2000</a>))

> 1.  The payload mass-inertia matrix is diagonal
> 2.  If a mutually orthogonal geometry has been selected, the payload's center of mass must coincide with the center of the cube formed by the orthogonal struts.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In <i>Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065)</i>. doi:<a href="https://doi.org/10.1109/robot.2000.844878">10.1109/robot.2000.844878</a>.</div>
</div>
