+++
title = "Electromagnetism"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:


## Maxwell equations for magnetics {#maxwell-equations-for-magnetics}


### Gauss law {#gauss-law}

"Magnetic fieldlines are closed loop."

\begin{equation}
\oiint\_S (\bm{B} \cdot \hat{\bm{n}}) dS = 0
\end{equation}


### Faraday's law {#faraday-s-law}

A changing magnetic field causes an electric field over a wire

\begin{equation}
\oint\_L \bm{E} \cdot d\bm{l} = -\frac{d}{dt} \iint\_S(\bm{B} \cdot \bm{n}) dS
\end{equation}

The line-integral of the electrical field over a closed loop L equals the change of the field through the open surface S bounded by the loop L.
This is a voltage source (EMF), where the current is driven in the direction of the electric field.


### Ampère's law {#ampère-s-law}

"Current through a wire gives a magnetic field".

\begin{equation}
\oint\_L \bm{B} \cdot dl = \mu\_0 I
\end{equation}

The line integral of the magnetic field over a closed loop L is proportional to the current through the surface S enclosed by the loop L.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
