+++
title = "EtherCAT"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:


## Manufacturers {#manufacturers}

General purpose / PLC:

| Manufacturer                                                                        |
|-------------------------------------------------------------------------------------|
| [Bechoff](https://www.beckhoff.com/fr-fr/products/i-o/ethercat-terminals/)          |
| [Wago](https://www.wago.com/global/i-o-systems/fieldbus-coupler-ethercat/p/750-354) |

Acquisition systems:

| Manufacturer                                                               |
|----------------------------------------------------------------------------|
| [National Instrument](https://www.ni.com/fr-fr/support/model.ni-9145.html) |
| [Dewesoft](https://dewesoft.com/products/daq-systems)                      |


## Cycle Time {#cycle-time}

See (<a href="#citeproc_bib_item_1">Robert et al. 2012</a>).
There is a nice [online calculator](https://developer.acontis.com/ethercat-cycle-time-calculator.html).


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Robert, Jérémy, Jean-Philippe Georges, Eric Rondeau, and Thierry Divoux. 2012. “Minimum Cycle Time Analysis of Ethernet-Based Real-Time protocols.” <i>International Journal of Computers, Communications and Control</i> 7 (4). Agora University of Oradea: 743–57. <a href="https://hal.archives-ouvertes.fr/hal-00714560">https://hal.archives-ouvertes.fr/hal-00714560</a>.</div>
</div>
