+++
title = "Signal Conditioner"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
: [Sensors]({{< relref "sensors.md" >}}), [Electronics]({{< relref "electronics.md" >}})

Most sensors needs some signal conditioner electronics before digitize the signal.
Few examples are:

-   Piezoelectric force sensors
-   Geophone
-   Photodiode
-   Thermocouple

The signal conditioning electronics can have different functions:

-   Amplification
-   Isolation
-   Filtering
-   Excitation
-   Linearization

Depending on the electrical quantity that is meaningful for the measurement, different types of amplifiers  are used:

-   Current to Voltage ([Transimpedance Amplifiers]({{< relref "transimpedance_amplifiers.md" >}}))
-   Charge to Voltage ([Charge Amplifiers]({{< relref "charge_amplifiers.md" >}}))
-   Voltage to Voltage ([Voltage Amplifier]({{< relref "voltage_amplifier.md" >}}))


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
