+++
title = "Simulink"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Matlab]({{< relref "matlab.md" >}})


## Useful Key Bindings {#useful-key-bindings}

| Key Binding    | Action                      |
|----------------|-----------------------------|
| `spc`          | Fit to view                 |
| `ctrl-shift-A` | Rearrange all the blocks    |
| `ctrl-shift-I` | Open the Property Inspector |
| `ctrl-G`       | Create a subsystem          |
| `ctrl-J`       | Show the Sampling Time      |
| `ctrl-T`       | Run Model                   |
| `ctrl-shit-T`  | Stop Model                  |
| `ctrl-D`       | Update Model                |
| `ctrl-B`       | Build Model                 |
| `ctrl-H`       | Open Model Explorer         |

Tips:

-   It is possible to share configuration between files with **referenced configuration**


## Control Simulink with the keyboard {#control-simulink-with-the-keyboard}

<https://www.mathworks.com/help/simulink/ug/summary-of-mouse-and-keyboard-actions.html>


## Linearize portion of Simulink file {#linearize-portion-of-simulink-file}

<https://in.mathworks.com/help/slcontrol/ug/specify-model-portion-to-linearize.html>


## Configure Simulink Programmatically {#configure-simulink-programmatically}

<https://fr.mathworks.com/help/simulink/slref/common-block-parameters.html>


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
